Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154494 - Missing backslashes in init script descriptions
Summary: Missing backslashes in init script descriptions
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-utils
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-12 07:01 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.15-6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-02 16:19:09 UTC


Attachments (Terms of Use)
Backslashify multi-line descriptions (deleted)
2005-04-12 07:01 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-04-12 07:01:37 UTC
Init scripts in bluez-utils should have their multi-line descriptions
backslashified.

See /usr/share/doc/initscripts-*/sysvinitfiles and the bluez-utils init script
descriptions in system-config-services.

Comment 1 Ville Skyttä 2005-04-12 07:01:38 UTC
Created attachment 113011 [details]
Backslashify multi-line descriptions

Comment 2 Miloslav Trmač 2005-05-02 16:19:09 UTC
Fixed in bluez-utils-2.15-6. Thanks!


Note You need to log in before you can comment on or make changes to this bug.